View Issue Details

IDProjectCategoryView StatusLast Update
0002411Minis-Jeux[All Projects] Generalpublic2018-03-15 19:59
ReporterXenosAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionopen 
Summary0002411: Faire une belle page d'accueil à xenos.reinom.com
DescriptionEn fait, je pense que la page d'accueil du blog devrait plutôt être la page d'accueil de xenos.reinom.com donc il faudrait que je fasse un sous-projet (un dossier) avec le styling et le html d'une belle page de présentation, compatible mobile, et qui serait probablement similaire à la page d'accueil du blog.

Ensuite, je vire tous les projets de minis-jeux de la page d'accueil du blog, et je laisse juste soit une iframe sur la liste de xenos.reinom.com soit simplement un lien vers xenos.reinom.com qui se charge de lister tous les projets.

De cette manière, j'allège l'accueil du blog, j'évite le mélange entre blog de dev et liste des minis-jeux et je n'aurait plus la putain de bordel de saloperie de ramage lent de merde à la con du à cette saloperie de JS de chiasse qui se charge de compter les mots quand j'édite ma page d'accueil de blog. bref, ce sera mieux.
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-02-14 22:17 Xenos New Issue
2018-03-05 23:15 Xenos Assigned To => Xenos
2018-03-05 23:15 Xenos Status New => In progress
2018-03-11 23:41 AutoUpdater Assigned To Xenos =>
2018-03-11 23:41 AutoUpdater Status In progress => Resolved
2018-03-15 19:59 Xenos Status Resolved => Close